### Method

# EvinceView Job failed

#### Declaration [src]

    void
    ev_job_failed (
      EvJob* job,
      GQuark domain,
      gint code,
      const gchar* format,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.
The implementation of this method is provided by `ev_job_failed_from_error()` in language bindings

#### Parameters

`domain` | `GQuark`
| No description available.
`code` | `gint`
| No description available.
`format` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`...` | ``
| No description available.